@charset "utf-8";

p{word-break: normal;}

#brand{
  background: #000;
  padding: 80px 0 80px;
  color: #FFF;
}
.brandContents{
  margin-bottom: 80px;
}
.brandContents h3{
  font-size: 40px;
  border-bottom: 2px solid #D00020;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.brandwarp{
  display: flex;
  justify-content: space-between;
}
.brandText{
  width: 50%;
  line-height: 160%;
}
.brandImage{
  width: 46%;
  max-width: 460px;
}
.brandItem{
  margin-bottom: 40px;
  position: relative;
}
.brandItem .iteminfo{
  position: absolute;
  top: 90px;
  left: 70px;
}
.brandItem .itemttl{
  font-family: "Didact Gothic", sans-serif;
  font-size: 90px;
  line-height: 1;
  margin-bottom: 30px;
}
.brandItem .itemttl span{
  font-size: 38px;
  display: block;
}
.brandItem .iteminfo p{
  font-size: 22px;
  line-height: 160%;
}


@media screen and (max-width: 768px) {
  .brandContents h3{
    font-size: 24px;
  }
  .brandItem{
    margin-bottom: 20px;
  }
  .brandwarp{
    flex-wrap: wrap;
    justify-content: center;
  }
  .brandText{
    width: 100%;
    margin-bottom: 20px;
  }
  .brandImage{
    width: 100%;
    text-align: center;
  }
  .brandItem .iteminfo{
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 25px 15px 10px; 
  }
  .brandItem .itemttl{
    font-family: "Didact Gothic", sans-serif;
    font-size: 36px;
    line-height: 1.1;
    margin-bottom: 20px;
  }
  .brandItem .itemttl span{
    font-size: 20px;
    display: block;
  }
  .brandItem .iteminfo p{
    font-size: 13px;
    line-height: 160%;
  }
  .inbr{
    display: none;
  }
}
